Heartbleed OpenSSL Bug and Uniface JTi

Author: nico.peereboom@uniface.com (Nico Peereboom)

Uniface B.V. statement about Heartbleed OpenSSL bug with respect to Uniface JTi: - All supported versions of Uniface JTi for windows are NOT vulnerable.  

This page has no comments.